/**
 * 公众号脚本 
 */

cc.Class({
    extends: cc.Component,

    properties: {
        labDesc1: cc.Label,  //服务类目
        labDesc2: cc.Label,  //主体信息
        labDesc3: cc.Label,  //相关公众号
    },

    // LIFE-CYCLE CALLBACKS:

    // onLoad () {},

    onEnable () {
        this.labDesc3.string =sdk.getConfig2().gzhName;
    },

    onClose: function(){
        this.node.active =false;
        //显示投诉按钮
        cc.HQ.GameMgr.feedbackButtonShow();
    },

    // update (dt) {},
});
